<template>
  <div id="q-app">
    <router-view />
  </div>
</template>

<script>
import '@quasar/quasar-ui-qiconpicker/dist/icon-set/fontawesome-v5.umd.js'
import { UrlGoToMixin } from './mixin/url-go-to'

export default {
  name: 'App',
  mixins: [UrlGoToMixin],
  mounted () {
    this.urlGoTo()
  }
}
</script>
